/* style format for templates */
body,
h1, h2, h3, h4, p,
input, button {
    margin: 0;
    padding: 0;
    border: 0;
}

body {
    font-family: 'Arial', sans-serif;
    line-height: 1.6;
    background-color: #f8f8f8;
    color: #333;
}

.container {
    max-width: 960px;
    margin: 0 auto;
    padding: 20px;
}

header {
    background-color: #a0a1a2;
    color: #fff;
    padding: 10px;
}

nav {
    margin-top: 20px;
}

nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

nav li {
    display: inline-block;
    margin-right: 15px;
}

nav a {
    text-decoration: none;
    color: #333;
    font-weight: bold;
}

section {
    margin-top: 20px;
}

.form-group {
    margin-bottom: 20px;
}

label {
    display: block;
    margin-bottom: 5px;
    color: #ccc
}

input[type="username"],
input[type="password"] {
    width: 100%;
    padding: 10px;
    margin-bottom: 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
}

.login-container {
    max-width: 400px;
    margin: 0 auto;
}

.form-footer {
    margin-top: 20px;
}

/* Styling for user profile page */
.profile-container {
    text-align: center;
}

.profile-info {
    margin-top: 20px;
}

/* Styling for error messages */
.error-message {
    color: #e74c3c;
}

/* Styling for success messages */
.success-message {
    color: #2ecc71;
}

<<<<<<< HEAD
/* Styles for flask_user_layout.html */
body.flask_user_layout {
    background-color: #f0f0f0;
}

/* Styles for home.html */
.home-title {
    font-size: 24px;
    color: #333;
    margin-bottom: 20px;
}

/* Styles for movies.html */
.movie-card {
    background-color: #5fa159;
    border: 1px solid #908b8b;
    padding: 15px;
    margin-bottom: 20px;
    border-radius: 5px;
}

.movie-title {
    font-size: 18px;
    color: #333;
}

.movie-genres {
    font-style: Arial;
    color: #333;
}

.rating-container {
    margin-top: 20px;
}

.rating-info {
    font-size: 16px;
    color: #333;
    margin-bottom: 10px;
}

.rating-form {
    max-width: 300px;
}

.rating-star {
    font-size: 24px; 
    color: gold;
}

/* Styles for recommendations.html */
.recommendations-title {
    font-size: 24px;
    color: #333;
    margin-bottom: 20px;
}

.recommended-movie {
    background-color: #f8f8f8;
    border: 1px solid #ddd;
    padding: 15px;
    margin-bottom: 20px;
    border-radius: 5px;
}
=======
/* Footer */
footer {

    padding: 10px;
    background-color: #5e5b5b;
}
>>>>>>> 4ff1b347990e6255938434476aa088c41e4213b2
